Subject: Re: [PATCH v2 3/4] Makefile: really use and document sha1collisiondetection by default

From: Junio C Hamano <[email-masked]>
Date: Wed, 19 Oct 2022 15:27:35 -0700

Junio C Hamano <[email-masked]> writes:

> Let's make it a focused change that does one thing very well without
> wasting reviewer's time on discussion on non-essential things.
>
> I do not mean by "non-essential" that reorganizing Makefile comments
> to make it easier to find and write relevant documents, or making it
> harder to turn conflicting knobs.  They may by themselves be

Sorry, I forgot to finish the sentence.  I do not mean these other
changes I called "non-essential" are useless.  They are not
essential in the context of making sha1dc the default everywhere.

Thanks.